/* Class = "NSWindow"; title = "AdGuard Crash Reporter"; ObjectID = "1"; */
"1.title" = "Αναφορά κατάρρευσης AdGuard";

/* Class = "NSTextFieldCell"; title = "Email address"; ObjectID = "19"; */
"19.title" = "Διεύθυνση E-mail:";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "21"; */
"21.title" = "Κλείσιμο";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "23"; */
"23.placeholderString" = "Προαιρετικό";

/* Class = "NSButtonCell"; title = "Reset settings"; ObjectID = "9EP-cS-4Ih"; */
"9EP-cS-4Ih.title" = "Επαναφορά ρυθμίσεων";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Optional"; ObjectID = "BmS-G7-xgc"; */
"BmS-G7-xgc.ibShadowedIsNilPlaceholder" = "Προαιρετικό";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "Optional"; ObjectID = "BmS-G7-xgc"; */
"BmS-G7-xgc.ibShadowedNotApplicablePlaceholder" = "Προαιρετικό";
